.messageList {border:1px solid rgba(177, 177, 177, 0.7);width:518px;text-align:left;max-height:150px;}
.messageList table {border-spacing:2;max-height:21px;}
.messageList thead, .messageList tbody {display:block;}
.messageList thead {
	background:linear-gradient(to bottom, rgba(13, 77, 120, 0.35) 5%, rgba(101, 169, 215, 0.35) 100%);
    background:-webkit-linear-gradient(top, rgba(13, 77, 120, 0.35) 5%, rgba(101, 169, 215, 0.35) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(13, 77, 120, 0.35)', endColorstr='rgba(101, 169, 215, 0.35)');
    background-color:#505070;
}
.messageList tfoot tr {background-color:#708090;}
.messageList td, .messageList th {padding-left:3px;}
.messageList tbody {height:12em;overflow-y:auto;}
.messageList tbody tr {cursor:url("../images/cursor/pointer.cur"), pointer;vertical-align:top;max-height:10px;}
.messageList tfoot td {padding:3px;}
.messageCheck, #th_check {width:20px;text-align:center;padding:0 !important;}
#th_check input {margin:0;}
.messageSender, #th_from {width:145px;}
.messageObject, #th_object {width:190px;}
.messageDate, #th_date {width:120px;white-space:nowrap;}
.messageArea {color:black;text-shadow:none;background-color:ivory;}
.messageNoRead td {font-weight:bolder;color:yellow;}
.messageCurrent {background:darkcyan;}
.messageBtnDelete {float:right;}
.messageHeader {text-align:left;margin-top:5px;}
.messageHeader table {width:100%;}
.messagetd1 {width:10%;}
.messageHeader input[type=text] {width:80%;text-align:left;padding-left:2px;}
.messageType {text-align:left;margin-bottom:3px;min-width:150px !important;}
.messageList tbody tr:hover {background:rgba(64,64,64,0.7);}
.objSelected {border-color:orange !important;}
.messageDisp {clear:both;width:512px;max-height:450px;height:250px;overflow:auto;resize:vertical;text-align:left;border:1px inset gray;background-color:#C0C0C0;color:black !important;text-shadow:none !important;padding:2px;}
.messageDisp > a {color:blue;}
.messageDisp > a:visited {color:darkmagenta;}
.messageDisp > a:hover {color:cyan;}
.messageDisp em, .messageDisp strong, .messageDisp b, .messageDisp span, .messageDisp u {color:black !important;text-shadow:none !important;}
.messagePJNotify, #th_haspj {width:18px;max-height:18px;vertical-align:baseline;padding:0 !important;}
.messageLen {float:right;color:lightgray;margin:-1.5em 10px 2px 0;}
